<head>
    <link href="/website/searching/static/css/screen.css" media="screen, projection" rel="stylesheet" type="text/css" />
    <link href="/website/searching/static/css/print.css" media="print" rel="stylesheet" type="text/css" />
    <!--[if IE]>
        <link href="/website/searching/static/css/ie.css" media="screen, projection" rel="stylesheet" type="text/css" />
    <![endif]-->
</head>
  